<?xml version="1.0"?>
<effect><History></History>
<effect><sprites/><particles>
<item start="0" duration="15003000" scale="0.25"><path>Effects\particles\dieselsmokeship2\dieselsmokeship2</path><pos x="0" y="0" z="0"/></item>
</particles><SmokinParticles/><sound></sound></effect></effect>
